[DM-MonoX13 UTUIDataProvider_MapInfo]
MapName=DM-MonoX
FriendlyName=MonoX
PreviewImageMarkup=<Images:DM-MonoX.map-pic-dm-MonoX>
Description=MonoX is a station where players fight by powerups at the center of the map. Situated in a far planet you need survive until your help come to save you. Report bugs at (leandrogriao@hotmail.com). Thanks to www.brute.com.br and Epic Games Forum users by hints and bugs report.
NumPlayers=4 to 10 Players    Author: Slug White
